@charset "utf-8";
body {font-family: Verdana, Geneva, sans-serif;	background-color: #c9cfdf; z-index:0}
h1 {color: #115137; font-size: 20px; margin: 6px 0px 0px 0px;}
h2 {color: #115137; font-size: 14px; margin: 6px 0px 0px 0px;}
p {font-size: 11px; margin: 4px 0px 0px 0px; color: #115137;}
ul {font-size: 11px; text-align:left; color: #115137; margin: 6px 0px 8px 0px; line-height: 14px;} 
ol {font-size: 11px; text-align:left; color: #115137; margin: 6px 0px 8px 0px; line-height: 14px;}
li {margin: 0px 0px 0px -20px;} 
a:active, a:link, a:visited {color: #437700;text-decoration:none;}	
a:hover {color:#00F;text-decoration:none;}
div#background {position:absolute; left: 0px; top: 0px; width:100%; height:100%;}
div#background img{width:100%; height:100%;}
div#foreground {position:absolute; left: 0px; top: 0px; width:100%; height:100%;}
div#main_container {width:828px; height:700px; margin-left:auto; margin-right:auto; margin-top:10px;}
div#header {width:800px; height: 104px; }
div#header div {float: left;}
div#h_mid {width: 410px; text-align: center;}
div#h_right {width: 180px; margin-top: 4px;}
div#h_right p {float: left;}
p#heading {font:bold 18px Verdana, Geneva, sans-serif; margin: 5px 0px 0px 0px;}
p#slogan {font-size: 12px; margin: 5px 0px 0px 0px;}
p.p_num {font:bold 16px Verdana, Geneva, sans-serif; margin: 2px 0px 0px 10px;}
div#content {position: absolute; top: 131px;}
div#border_top {float: left; width: 811px; height: 10px; background: url(../images/border_top.png);}
div#middle_panel {float: left; width: 811px; height: 500px; background: url(../images/border_mid.png);}
div#border_bot {float: left; width: 811px; height: 19px; background: url(../images/border_bot.png);}
div.menu_bar {position: absolute; top: 110px; width: 828px; font: bold 10px arial; color: #115137; text-align:center; z-index:1; height: 21px;}
div.menu_bar a, div.menu_bar div {display: block; float: left; width: 122px; height: 17px; padding: 4px 8px 0px 0px}
div.menu_bar a.sel, div.menu_bar div.sel {background: url(../images/tab_sel.png); color: #115137;}
div.menu_bar a.not, div.menu_bar div.not {background: url(../images/tab_not.png); color: #115137;}
div.menu_bar a.not:hover, div.menu_bar div.not:hover, div.menu_bar div.sel:hover {background: url(../images/tab_hov.png); color: #FBFFF4;}
div.menu_bar img {float: left;}
div.menu_bar div.not div, div.menu_bar div.sel div {text-align: left; margin-top: 1px; visibility: hidden;}
div.menu_bar div.not div a, div.menu_bar div.sel div a {display: block; width: 460px; margin: 0; padding-left: 6px; background: url(../images/pd_mid.png);}
div.menu_bar div.not div a:hover, div.menu_bar div.sel div a:hover {background: url(../images/pd_mid_hov.png); color: #FBFFF4;}

a.grey {color: #999;}
div#menu3 form {margin:0px; padding:10px 0px 10px 0px; width:127px; height:60px; background-image:url(../images/lg_mid.png);}
div#menu3 form input {float:right; margin:2px 12px 2px 0px; width:50px; height: 14px; font-size:10px; border: 1px solid #999;}
div#menu3 form p {float:right; margin:4px 6px 0px 0px; font-size:9px; color: #115137;}
div#menu3 form input.login_but {float: left; width:51px; height:18px; margin: 6px 0px 0px 62px; border: 0;
	background-image:url(../images/lg_button.png); background-color: transparent;}
div#menu3 form input.login_but:hover {background-image:url(../images/lg_button_hov.png);}